#Procesar{

    width: 170px;
    height:120px;
    font-size: 32px;
    }
#a{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#b{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#c{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#d{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#e{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#f{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#g{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#h{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#I{
    width: 60px;
    height:60px;
    font-size: 25px;
}
#Bienvenido{

  font-size: xx-large;
}
p{

    display: inline;
}
